    @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

    body * {
        font-family: 'Montserrat', sans-serif;
    }

    #hero-saphnelo {
        background-position: center;
    }

    #banner-content {
        min-height: 100dvh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #banner-content .logos-container {
        display: flex;
        gap: 40px;
        justify-content: space-between;
        align-items: start;
    }




    #banner-content .logos-container>img:first-child {
        max-width: 330px;
    }

    #banner-content .logos-container>img:last-child {
        max-width: 250px;
    }

    #banner-content>div:nth-child(2) {
        width: fit-content;
    }


    @media(max-width:768px) {
        #banner-content .logos-container {
            flex-direction: column;
        }

        #banner-content .logos-container img {}

        #home-banner {
            padding-top: 0px
        }

        #banner-content {
            justify-content: space-between;
            padding: 60px 0px;
            min-height: fit-content;
        }

    }

    #banner-content p {
        color: white;
        font-weight: bold;
        font-size: 24px;
        font-family: 'Montserrat', sans-serif;
        margin-top: 50px
    }

    #banner-content p span {
        font-weight: inherit;
        font-family: inherit;
    }

    #banner-content .bs-as {
        background: #00AECA;
        padding: 5px 60px;
        color: white;
        font-size: 20px;
        font-weight: 600;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 15px;
    }

    #degradado-blue-section {
        background-image: linear-gradient(35deg, #0C376D 0%, #000000 100%);
        padding: 30px 0px 70px 0px;
    }

    .subtitle {
        font-size: 24px;
    }

    .h3 {
        font-size: 20px;
        text-align: start;
        margin-bottom: 0px;
        padding-top: 20px;
    }

    .text-blue {
        color: #00AECA
    }

    .text-dark-blue {
        color: #003E77
    }

    .text-white {
        color: white
    }

    .hr-amarillo {
        border-color: #BFD135;
    }

    .font-bold {
        font-weight: bold;
    }


    .video-parent img {
        width: 100%;
        height: 100%;
    }

    #carousel-saphnelo .slider {
        padding-bottom: 40px;
    }

    #carousel-saphnelo .slider .prev,
    #carousel-saphnelo .slider .next {
        background: none !important;
    }

    @media (max-width: 1500px) {
        #carousel-saphnelo .slide-item {
            min-width: calc(33% - 15px);
            margin-right: 0;
        }
    }

    @media (min-width: 1500px) {
        #carousel-saphnelo .slide-item {
            min-width: calc(33% - 20px);
            margin-right: 0;
        }
    }

    @media (max-width: 768px) {
        #carousel-saphnelo .slide-item {
            min-width: calc(100% - 20px);
            margin-right: 0;
        }
    }

    @media(min-width: 768px) {

        #carousel-saphnelo .slider .prev,
        #carousel-saphnelo .slider .next {
            display: none !important;
        }
    }

    .prospecto p {
        text-align: center;
        padding: 0px;
        margin: 40px 0px;
    }

    .prospecto {
        padding: 0px 5%;
    }

    .prospecto p a {
        font-weight: bold !important;
    }


    .aprobacion {
        background-color: #F5F5F5;
        padding: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .aprobacion p {
        margin-bottom: 0px;
        text-align: center;

    }


    #slider2 .slide-item a {
        min-width: 100%;
    }

    #slider2 .slide-item a img {
        min-width: 100%
    }

    .slide-item a::after {
        display: none !important;
    }